» Ubuntu » Пакеты » precise (12.04LTS) » text » ghostscript-x
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ Источник: ghostscript  ]

Пакет: ghostscript-x (9.05~dfsg-0ubuntu4)

Ссылки для ghostscript-x

Screenshot

Ресурсы Ubuntu:

Исходный код ghostscript:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

interpreter for the PostScript language and for PDF - X11 support

Другие пакеты, относящиеся к ghostscript-x

  • зависимости
  • рекомендации
  • предложения
  • enhances
  • dep: ghostscript (= 9.05~dfsg-0ubuntu4)
    interpreter for the PostScript language and for PDF
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    также виртуальный пакет, предоставляемый libc6-udeb
    dep: libc6 (>= 2.7) [i386]
  • dep: libx11-6
    X11 client-side library
  • dep: libxt6
    X11 toolkit intrinsics library

Загрузка ghostscript-x

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 37,6 Кб211,0 Кб [список файлов]
i386 38,4 Кб197,0 Кб [список файлов]